/*
Theme Name: WCRC Theme
Template: salient
Version: 0.1
*/

/*-----------

editing lines 3194-3196 of shortcode-processing.php 

------*/

/* ------ GENERAL STYLES */

.lora {
    font-family: "Lora", serif;
    font-weight: 400;
    display: block;
}

.libre {
    font-family: "Libre Franklin", sans-serif;
}

.alert-message {
    font-size: 20px;
    font-family: "Libre Franklin", sans-serif;
    font-weight: 500;
    box-shadow: 0 0 5px rgba(0,0,0,1);
    z-index: 999;
}

.single-wcrc-project .alert-message {
    margin-top: 0px !important;
}

.alert-message .row-bg.using-bg-color {
    background-image: url(http://wcrc.boxcarsandbox.com/wp-content/uploads/2016/12/alert-bg.png);
    background-size: 2.5%;
    background-repeat: no-repeat;
    background-position: 8%;
}

span.orange {
    color: #f58a00;
}

.orange-bg {
    background: #f58a00;
}

.white-border {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.box-shadow {
    background: #f4f4f4;
    box-shadow: 3px 3px 0 #d8d8d8;
}

.border-right {
    border-right: 1px solid #dddddd;
}

.container-wrap, .project-title {
    padding-top: 125px;
}

img.border {
    border: 1px solid #ccc;
}

.style-toggle {
    display: inline-block;
    float: right;
    margin-top: 7px;
    margin-right: 1px;
}

.style-toggle a {
    background: #073353;
    padding: 10px !important;
    color: #fff;
    text-transform: uppercase;
}

.bridgewater {
    color: #008f3d;
}

.annarbor {
    color: #7d7909;
}

.dexter {
    color: #b31f16;
}

.lima {
    color: #575194;
}

.lodi {
    color: #de7300;
}

.northfield {
    color: #ffb72d;
}

.pittsfield {
    color: #41b1b0;
}

.salem {
    color: #2c6f1d;
}

.saline {
    color: #7a101a;
}

.scio {
    color: #6c258a;
}

.superior {
    color: #9a9a6d;
}

.sylvan {
    color: #1f5756;
}

.york {
    color: #991578;
}

.ypsilanti {
    color: #2856aa;
}